/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "Pictures"; ObjectID = "76"; */
"Pictures" = "Bilder";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Kamera";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Die Live-Video-Übertragung anhalten";

/* Class = "NSSlider"; gToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Farbtemperatur anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Kontrast anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Sättigung anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Helligkeit anpassen";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Einfrieren";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Keine Kamera gefunden.\n\nÜberprüfen Sie bitte, ob Sie Ihre Kamera angeschlossen haben und ob die erforderliche Treibersoftware installiert wurde. Wenn Sie Anpassungen vornehmen müssen, müssen Sie Comic Life neu starten, um die Kamerafunktion aktivieren zu können.";

/* Class = "NSBox"; title = "Box"; ObjectID = "471"; */
"Box" = "Kästchen";